.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.880000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.283344,-0.268746,0.268746,0.283344,0,0);-ms-transform:matrix(0.283344,-0.268746,0.268746,0.283344,0,0);-webkit-transform:matrix(0.283344,-0.268746,0.268746,0.283344,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.892800px;}
.lsf{letter-spacing:-0.226000px;}
.lsc{letter-spacing:-0.198000px;}
.lsd{letter-spacing:-0.158200px;}
.ls2{letter-spacing:-0.010400px;}
.ls10{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.006400px;}
.lse{letter-spacing:-0.006000px;}
.ls11{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003200px;}
.ls7{letter-spacing:-0.002800px;}
.ls9{letter-spacing:-0.002600px;}
.lsa{letter-spacing:-0.002000px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.002000px;}
.ls3{letter-spacing:3.886400px;}
.ls0{letter-spacing:4.522000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.554000px;}
.ws9{word-spacing:0.556000px;}
.wsa{word-spacing:0.667200px;}
.ws6{word-spacing:0.722800px;}
.ws5{word-spacing:0.778400px;}
.ws2{word-spacing:0.781200px;}
.ws8{word-spacing:0.886400px;}
.ws4{word-spacing:0.889600px;}
.ws3{word-spacing:0.892800px;}
.ws1{word-spacing:1.726400px;}
._0{margin-left:-7.826800px;}
._3{margin-left:-4.133200px;}
._1{margin-left:-2.600000px;}
._2{margin-left:-1.034800px;}
._7{width:1.276800px;}
._4{width:288.224000px;}
._5{width:627.190400px;}
._6{width:655.490000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:11.759901px;}
.fs5{font-size:14.000000px;}
.fs1{font-size:20.000000px;}
.fs9{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:68.000000px;}
.y1{bottom:10.934641px;}
.y11{bottom:14.254710px;}
.y0{bottom:24.993464px;}
.y10{bottom:28.313533px;}
.y13{bottom:60.020867px;}
.y12{bottom:69.393416px;}
.y26{bottom:125.570756px;}
.y27{bottom:129.524878px;}
.y24{bottom:218.993357px;}
.y25{bottom:222.947323px;}
.y23{bottom:233.052180px;}
.y2f{bottom:392.207748px;}
.y2e{bottom:403.142701px;}
.yd{bottom:496.787899px;}
.yc{bottom:515.532997px;}
.ye{bottom:519.486963px;}
.yf{bottom:527.330225px;}
.yb{bottom:529.591821px;}
.ya{bottom:555.329778px;}
.y2a{bottom:616.525025px;}
.y28{bottom:616.525181px;}
.y29{bottom:620.478991px;}
.y1f{bottom:659.321021px;}
.y1b{bottom:659.498318px;}
.y1e{bottom:668.693570px;}
.y1a{bottom:668.870867px;}
.y1d{bottom:678.066119px;}
.y19{bottom:678.243416px;}
.y22{bottom:702.654220px;}
.y21{bottom:712.026769px;}
.y20{bottom:721.399318px;}
.y1c{bottom:725.496684px;}
.y18{bottom:740.701146px;}
.y16{bottom:794.487705px;}
.y15{bottom:808.546529px;}
.y17{bottom:812.500495px;}
.y14{bottom:822.605352px;}
.y2d{bottom:876.444710px;}
.y2c{bottom:958.316738px;}
.y2b{bottom:969.251691px;}
.y7{bottom:1070.321510px;}
.y6{bottom:1089.066608px;}
.y8{bottom:1093.020731px;}
.y9{bottom:1100.863992px;}
.y5{bottom:1103.125432px;}
.y4{bottom:1128.863389px;}
.y2{bottom:1178.901241px;}
.y3{bottom:1192.374280px;}
.hd{height:8.725846px;}
.h8{height:10.598000px;}
.h4{height:14.840000px;}
.he{height:15.140000px;}
.hc{height:15.340000px;}
.hf{height:18.408000px;}
.hb{height:19.942000px;}
.ha{height:19.992000px;}
.h6{height:21.196000px;}
.h7{height:24.544000px;}
.h9{height:30.280000px;}
.h5{height:38.584000px;}
.h3{height:50.456000px;}
.h1{height:1199.686275px;}
.h2{height:1213.745098px;}
.h0{height:1237.176471px;}
.w1{width:902.107843px;}
.w2{width:931.006536px;}
.w0{width:956.000000px;}
.x0{left:12.496732px;}
.xb{left:77.130142px;}
.x1{left:80.167786px;}
.x7{left:81.410742px;}
.x2{left:234.050201px;}
.xa{left:276.098736px;}
.x19{left:340.454563px;}
.xd{left:342.267214px;}
.x5{left:343.619985px;}
.x10{left:357.270790px;}
.x12{left:358.617313px;}
.x11{left:364.057297px;}
.x1a{left:371.513941px;}
.xf{left:378.705966px;}
.x13{left:393.178588px;}
.x6{left:415.456043px;}
.x14{left:418.651614px;}
.x15{left:420.951793px;}
.x17{left:510.486973px;}
.x16{left:515.327114px;}
.x18{left:522.711433px;}
.xe{left:543.182798px;}
.x3{left:577.108145px;}
.x9{left:661.781159px;}
.xc{left:679.062890px;}
.x4{left:680.415661px;}
.x8{left:692.353476px;}
.x1e{left:764.009269px;}
.x1d{left:827.051690px;}
.x1c{left:835.032415px;}
.x1b{left:837.971646px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.762055pt;}
.lsf{letter-spacing:-0.192904pt;}
.lsc{letter-spacing:-0.169004pt;}
.lsd{letter-spacing:-0.135033pt;}
.ls2{letter-spacing:-0.008877pt;}
.ls10{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.005463pt;}
.lse{letter-spacing:-0.005121pt;}
.ls11{letter-spacing:-0.004097pt;}
.ls8{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:-0.002731pt;}
.ls7{letter-spacing:-0.002390pt;}
.ls9{letter-spacing:-0.002219pt;}
.lsa{letter-spacing:-0.001707pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.001707pt;}
.ls3{letter-spacing:3.317262pt;}
.ls0{letter-spacing:3.859782pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.472870pt;}
.ws9{word-spacing:0.474577pt;}
.wsa{word-spacing:0.569493pt;}
.ws6{word-spacing:0.616951pt;}
.ws5{word-spacing:0.664408pt;}
.ws2{word-spacing:0.666798pt;}
.ws8{word-spacing:0.756592pt;}
.ws4{word-spacing:0.759324pt;}
.ws3{word-spacing:0.762055pt;}
.ws1{word-spacing:1.473580pt;}
._0{margin-left:-6.680616pt;}
._3{margin-left:-3.527920pt;}
._1{margin-left:-2.219247pt;}
._2{margin-left:-0.883260pt;}
._7{width:1.089821pt;}
._4{width:246.015464pt;}
._5{width:535.342433pt;}
._6{width:559.497741pt;}
.fs8{font-size:10.037739pt;}
.fs5{font-size:11.949791pt;}
.fs1{font-size:17.071130pt;}
.fs9{font-size:20.485356pt;}
.fs7{font-size:22.192469pt;}
.fs3{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs6{font-size:34.142259pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:58.041841pt;}
.y1{bottom:9.333333pt;}
.y11{bottom:12.167200pt;}
.y0{bottom:21.333333pt;}
.y10{bottom:24.167200pt;}
.y13{bottom:51.231200pt;}
.y12{bottom:59.231200pt;}
.y26{bottom:107.181733pt;}
.y27{bottom:110.556800pt;}
.y24{bottom:186.923200pt;}
.y25{bottom:190.298133pt;}
.y23{bottom:198.923200pt;}
.y2f{bottom:334.771467pt;}
.y2e{bottom:344.105067pt;}
.yd{bottom:424.036533pt;}
.yc{bottom:440.036533pt;}
.ye{bottom:443.411467pt;}
.yf{bottom:450.106133pt;}
.yb{bottom:452.036533pt;}
.ya{bottom:474.005333pt;}
.y2a{bottom:526.238933pt;}
.y28{bottom:526.239067pt;}
.y29{bottom:529.613867pt;}
.y1f{bottom:562.767733pt;}
.y1b{bottom:562.919067pt;}
.y1e{bottom:570.767733pt;}
.y1a{bottom:570.919067pt;}
.y1d{bottom:578.767733pt;}
.y19{bottom:578.919067pt;}
.y22{bottom:599.755067pt;}
.y21{bottom:607.755067pt;}
.y20{bottom:615.755067pt;}
.y1c{bottom:619.252400pt;}
.y18{bottom:632.230267pt;}
.y16{bottom:678.140133pt;}
.y15{bottom:690.140133pt;}
.y17{bottom:693.515067pt;}
.y14{bottom:702.140133pt;}
.y2d{bottom:748.095067pt;}
.y2c{bottom:817.977467pt;}
.y2b{bottom:827.311067pt;}
.y7{bottom:913.579867pt;}
.y6{bottom:929.579867pt;}
.y8{bottom:932.954933pt;}
.y9{bottom:939.649600pt;}
.y5{bottom:941.579867pt;}
.y4{bottom:963.548667pt;}
.y2{bottom:1006.258800pt;}
.y3{bottom:1017.758800pt;}
.hd{height:7.448003pt;}
.h8{height:9.045992pt;}
.h4{height:12.666778pt;}
.he{height:12.922845pt;}
.hc{height:13.093556pt;}
.hf{height:15.712268pt;}
.hb{height:17.021623pt;}
.ha{height:17.064301pt;}
.h6{height:18.091983pt;}
.h7{height:20.949690pt;}
.h9{height:25.845690pt;}
.h5{height:32.933623pt;}
.h3{height:43.067046pt;}
.h1{height:1024.000000pt;}
.h2{height:1036.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:770.000000pt;}
.w2{width:794.666667pt;}
.w0{width:816.000000pt;}
.x0{left:10.666667pt;}
.xb{left:65.834933pt;}
.x1{left:68.427733pt;}
.x7{left:69.488667pt;}
.x2{left:199.775067pt;}
.xa{left:235.665867pt;}
.x19{left:290.597200pt;}
.xd{left:292.144400pt;}
.x5{left:293.299067pt;}
.x10{left:304.950800pt;}
.x12{left:306.100133pt;}
.x11{left:310.743467pt;}
.x1a{left:317.108133pt;}
.xf{left:323.246933pt;}
.x13{left:335.600133pt;}
.x6{left:354.615200pt;}
.x14{left:357.342800pt;}
.x15{left:359.306133pt;}
.x17{left:435.729467pt;}
.x16{left:439.860800pt;}
.x18{left:446.163733pt;}
.xe{left:463.637200pt;}
.x3{left:492.594400pt;}
.x9{left:564.867600pt;}
.xc{left:579.618533pt;}
.x4{left:580.773200pt;}
.x8{left:590.962800pt;}
.x1e{left:652.125067pt;}
.x1d{left:705.935333pt;}
.x1c{left:712.747333pt;}
.x1b{left:715.256133pt;}
}
